TAAS - Feature #387

Collection Search
10/16/2024 04:01 PM - Junaid M

Status: Reopen Bugs Start date: 10/16/2024
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 50%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Collection Search

Description

Coding Collection Search

History

#1 - 10/16/2024 04:27 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#2 - 10/17/2024 11:54 AM - Anil KV

- Assignee set to Vivekp V

#3 - 10/22/2024 12:35 PM - Junaid M

- Assignee changed from Vivekp V to Swarag Cm

#4 - 10/22/2024 02:21 PM - Junaid M

- Assignee changed from Swarag Cm to Nawal Sidique

#5 - 10/22/2024 02:41 PM - Junaid M

Tables:-
document.tbl_documents, collection.tbl_collection_action

Condition:-
doc.vhr_sys_module_name -> COLLECTION_TRACKER
Refer Document search conditions

Controller:- CollectionController.cs
Cs:- CollectionSearch.cs

#6 - 10/22/2024 02:47 PM - Swarag Cm
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#7 - 11/05/2024 03:38 PM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#8 - 11/09/2024 09:38 AM - Theja Ponon
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

#9 - 11/09/2024 09:38 AM - Theja Ponon
ISSUE FOUND

05/03/2025 12




Jcustomer column chooser is not valid - Fixed

Jresponsible user filter is not working - Fixed

yresponsible user field data is not clearing on refresh - Fixed
Jcan't select submission and due date - Fixed
#10 - 11/14/2024 06:18 PM - Nawal Sidique
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#11 - 11/15/2024 11:01 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1)CORRECT THE DATE FIELDS - Fixed

#12 - 11/15/2024 03:15 PM - Nawal Sidique
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#13 - 11/19/2024 02:19 PM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#14 - 03/14/2025 05:16 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

Issue Found

1)Doc date is missing in print - FIXED
2)check the date filter - FIXED

#15 - 03/17/2025 04:38 PM - Nawal Sidique
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#16 - 03/22/2025 02:53 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

Issue Found

1)date is not load in collection when redirecting from here
2)Customer grouping is not showing in print - FIXED

05/03/2025

date field should not mandatory if we enter the document number - Fixed
